.faqs-center {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    align-items: flex-start;
}
.faqs-center .p-content {
    text-align: start
}
.-ycwt-ycwfaqs .-dw-h1 {
    text-align: start;
}
.-ycwt-ycwfaqs .-dw-h4 {
    text-align: start;
}
.-dwt-faqs {
    text-align: center;
    max-width: 750px;
    position: sticky;
    top: 120px;
    flex: 1;
    min-width: 550px;
}

.-dwt-faqs .btn2-row {
    margin-inline-start: 0;
}

.faqs-items {
    width: 50%;
}

.-ycwt-ycwfaqs .blog-content {
    flex: 1;
    position: sticky;
    top: 100px;
}

.-ycwt-ycwfaqs .contant-wadget {
    margin-bottom: 29px;
}

.-ycw-section.-ycwt-ycwfaqs {
    background: #FBF9F6;
}

.-ycwt-ycwfaqs .-objects-lists.-ScrollerCenter.objType-post {
    justify-content: flex-start;
}